Endpoint Vulnerability

Security Vulnerability CVE-2020-6547 for Google Chrome

Description

Incorrect security UI in media in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially obtain sensitive information via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6547,